body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
}

h1.main-title {
    text-align: center;
    color: #333;
}

ul.nav-list {
    list-style: none;
    background-color: #333;
    padding: 0;
    margin: 0;
    text-align: center;
    vertical-align: middle;
    height: 30px;
}

li.nav-item {
    display: inline;
    margin-right: 25px;
    margin-left: 25px;
    vertical-align: middle;
}

a.nav-link {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

a.nav-link:hover {
    color: #ddd;
}

h2.welcome-title {
    text-align: center;
    color: #333;
}

p.info, p.description {
    text-align: center;
    color: #777;
}

div.page-content {
    width: 80%;
    margin: 0 auto;
    padding: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

div.new-tournament-form {
    width: 300px;
    margin: 30px auto;
    font-family: Tahoma, Geneva, sans-serif;
}

h3.tournament-entry-title {
    text-align: center;
    color: #007bff;
}

h4.section-title {
    text-align: center;
}

label {
    display: block;
    font-weight: bold;
    margin-top: 10px;
}

input[type="text"],
input[type="number"],
textarea {
    width: 100%;
    padding: 15px;
    border: 1px solid #ddd;
    margin-bottom: 15px;
    box-sizing: border-box;
}

textarea {
    resize: vertical;
}

input[type="submit"] {
    width: 100%;
    padding: 15px;
    background-color: #007bff;
    border: 0;
    box-sizing: border-box;
    cursor: pointer;
    font-weight: bold;
    color: #fff;
}

input[type="submit"]:hover{
    background-color: #0056b3;
}

.new-tournament-form {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-right: 50px;
    border: 1px solid #ddd;
    margin: 10px 20px;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
